################################################################################
# Automatically-generated file. Do not edit!
################################################################################

USER_OBJS := D:/SF2_Sysservices/Sysservices/SoftConsole/Sysservices_sb_MSS_CM3/Sysservices_sb_MSS_CM3_hw_platform/Debug/CMSIS/startup_gcc/startup_m2sxxx.o D:/SF2_Sysservices/Sysservices/SoftConsole/Sysservices_sb_MSS_CM3/Sysservices_sb_MSS_CM3_hw_platform/Debug/CMSIS/startup_gcc/newlib_stubs.o

LIBS := -lSysservices_sb_MSS_CM3_hw_platform
